<?php
    echo "<span id='siteseal'><script async type='text/javascript' src='https://seal.godaddy.com/getSeal?sealID=8nspmyryhw6mnf2ODGzbNQNN52Sv4WRj3QJXtKB09eWdOFA8t8koauZ0dnA3'></script></span>";
	echo	"<div Class='footer'>
				<p>All Right Reserved @2022, Powered By MANSOORI ENTERPRISES</p>
			</div>";
?>
<script>
    document.getElementById("loader").style.display="none";
</script>